body {
	scroll-behavior: smooth;
	line-height: 1.4;
	max-width: 1000px;
	margin: 20px auto;
	padding: 0 10px;
	word-wrap: break-word;
}

details {
	font-size: 14px;
}

details>pre {
  font-size: 12px;
}
summary {
	font-size: 16px;
}


/* div {
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px 20px 50px;
} */

#recent,
#upcoming {
  	max-width: 50em;
	margin: 0 auto;
	padding: 20px 20px 50px;
	background-color: cornsilk;
	padding: 4px;
	box-shadow: 1px 7px 15px rgba(0, 0, 0, 0.8), inset 3px 0 2px rgba(255, 255, 255, 0.4), inset 0 3px 0px rgba(255, 255, 255, 0.5), inset -2px -3px 0px rgba(143, 128, 82, 0.6);
}

#recent {
	width: 330px;
}

#upcoming {
	width: 330px;
}

.cancelled {
	opacity: 0.25;
}

.postponed {
	opacity: 0.25;
}

.waiting {
  opacity: 0.5;
}

.waiting td:nth-child(2)::before {
	content: "WAITING";
	color: red;
	display: block;
}

.cancelled td:nth-child(2)::after {
	content: "CANCELLED";
	font-size: 140%;
	color: red;
	display: block;
}

.postponed td:nth-child(2)::after {
	content: "POSTPONED";
	font-size: 140%;
	color: red;
	display: block;
}

span {
	display: inline-block;
}

date {
	background-color: red;
	width: 65px;
	color: white;
}

.event {
	width: 280px;
	font-weight: bold;
	border: 1px solid green;
	padding-left: 2px;
}

.secname {
	font-style: oblique;
}

aside {
	text-align: center;
}

aside a:link,
a:visited {
	background-color: cornsilk;
	color: black;
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	border: 1px solid green;
	padding: 0 5px;
}

aside a:hover,
a:active {
	background-color: red;
}

pre a {
	text-decoration: none;
}

.goto a {
	text-decoration: none;
}
.event a{
	color: inherit;
}
td {
	border-bottom: 1px solid gray;
	vertical-align: top;
}

.star :nth-child(2) {
	border: 3px dashed red;
	border-radius: 10px;
	color: red;
	font-size: 120%;
}
.vic {
	background: #C4FFBC;
}

.sa {
	background: #FFC4C4;
}

.qld {
	background: #FFFF99;
}

.wa {
	background: #F8C89C;
}

.tas {
	background: #C0FAE7;
}

.act {
	background: #E3B6FF;
}

.nsw {
	background: #D2D2FF;
}

.aus {
	background: lightcyan;
}

.int,
.os {
	background: greenyellow;
}

tr.qld td:nth-child(1)::before {
	content: "QLD";
	display: block;
	color: darkslategray;
}

tr.nsw td:nth-child(1)::before {
	content: "NSW";
	display: block;
	color: darkslategray;
}

tr.act td:nth-child(1)::before {
	content: "ACT";
	display: block;
	color: darkslategray;
}

tr.vic td:nth-child(1)::before {
	content: "VIC";
	display: block;
	color: darkslategray;
}

tr.tas td:nth-child(1)::before {
	content: "TAS";
	display: block;
	color: darkslategray;
}

tr.sa td:nth-child(1)::before {
	content: "SA";
	display: block;
	color: darkslategray;
}

tr.wa td:nth-child(1)::before {
	content: "WA";
	display: block;
	color: darkslategray;
}

tr.os td:nth-child(1)::before {
	content: "OS";
	display: block;
	color: darkslategray;
}

.wespa::before {
	content: "WESPA rated";
	background: darkgreen;
	color: white;
	display: block;
	text-align: center;
	border-radius: 7px;
}



.register a:link,
a:visited {
	background-color: white;
	color: black;
	border: 2px solid green;
	padding: 2px 4px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}

@media only screen and (max-width: 1026px) {
	#ratdat {
		display: none;
	}
}